* {
    margin: 0;
    padding: 0;
}
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.seta {
  font-size:0px;
  width: 20px;
  height: 20px;
  color: #5f7280;
  vertical-align:middle;
  display:inline-block;
}
.menuLocal ul {
    list-style-type: none;
    /*background-color: rgb(36, 36, 36);*/
    position: relative;
}

.menuLocal ul li {
    position:relative;
    width:13.9%;
    vertical-align:top;
    display: inline-block;
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
}

.menuLocal ul li:hover > a, .menuLocal ul li:hover > a .seta{
    color: #ffffff;
    background-color: #ff8000;
    /*border-radius:4px;*/
}

.menuLocal ul li a {
    cursor:pointer;
    display:block;
    vertical-align:top;
    color: #5f7280;
    text-decoration: none;
    font-size: 110%;
    height:47px;
    padding-top:15px;
}

.menuLocal ul ul {
    position: absolute;
    min-width: 290px; /* dropdown PRIMEIRO nivel: ajuste de largura */
    /*background-color: rgb(36, 36, 36);*/
    display: none;
}

.menuLocal ul ul li {
    display: block;
    background-color: #000000;
    /*border-radius:4px;*/
}
/*.menuLocal ul ul ul li {
    background-color: #083a6b;
}*/
.menuLocal ul ul li:hover {
    background-color: #ff8000;
}
.menuLocal ul li ul li > ul{
    left:290px; /* dropdown PRIMEIRO nivel: se mudar acima altere aqui tambem*/
    position: absolute;
    min-width: 370px; /* dropdown SEGUNDO nivel: ajuste de largura */
    top:0px;
    display:none;
}

/*primeiro*/
.menuLocal ul li:hover > ul {
    display: block;
}
/*segundo*/
.menuLocal ul li ul li:hover > ul {
    display: block;
}

.menuLocal ul li ul li {
    background-color:#6c6c6c;
    width: 100%;
    text-align:left;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:20px;
}

.menuLocal ul li .lvl2:hover{
    background-color:#ff7000;
}

.menuLocal ul li ul li ul li:hover{
    background-color:#ff8000;
}


.menuLocal ul li ul li a, .menuLocal ul li ul li a .seta{
    color:#FFF;
    background-color: transparent !important;
}

nav div {
    color: #f0f0f0; /* rgb(240, 240, 240) */
    font-size: 24px;
    padding: 10px;
    cursor: pointer;
    float:right;
    z-index:100000;
    display: none;
}
.menuLocal{
float:right;
width:100%;
/*max-width:800px;*/
margin-right:0px;
z-index:100000;
position:relative;
}
/*.menuLocal ul li .lvl2:hover svg {
  transform: rotate(-90deg);
}*/
.menuLocal ul li:hover .lvl2:hover svg {
  transform: rotate(-90deg);
  transition: transform 0.3s ease;
}

@media(max-width: 1100px) { /* SMARTPHONE - IMPORTANTE, SE ALTERAR ESTE VALOR E NECESSARIO ALTERAR NO ARQUIVO JS */

    .hamburger-icon {
      width: 40px;
      height: 40px;
      color: #ff7200;
    }
    .menuLocal{
    margin:0px;    
    position:absolute;
    right:0px;
    top:0px;
    width: 100%;
    max-width:none;
    }
    
    .menuLocal ul li a, .menuLocal ul li a .seta{
    font-size: 120%;
    color: #ffffff;
    }
    nav div {
        display: block;
        position:absolute;
        right:0px;
        top:0px;
        background: transparent !important;
    }
    .menuLocal ul {
        display: none;
        position: static;
        background-color: #242424;
    }

    .menuLocal ul li {
    display: block;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #555555;
    width:100%;
    box-sizing:border-box;
    text-align:left;
    }
    .menuLocal ul li ul li {

    width: 100%;
    text-align:left;
    padding-top: 0px;
    padding-bottom:0px;
    padding-left:0px;
}
    .menuLocal ul ul li {
    border-bottom-color: #cccccc;
    }
    .menuLocal ul li a {
        padding-top: 25px;
        padding-bottom:45px;
        padding-left:25px;
    }
    
    .seta {
        float: right;
        margin-right:30px;
    }
    
    
    .menuLocal ul ul {
        position: static;
        background-color: #242424;
    }
    
    .menuLocal ul li:hover {
    background-color: #242424;
}

.menuLocal ul li ul li > ul{
    position: static;
    width: 100%;
    top:0px;
    left:0px;
}
.menuLocal ul li ul li ul li{
    background-color: #979b9e;
}

/* animacao SVG*/
#menu-icon {
  transition: transform 0.3s ease;
}

#menu-icon.open {
  transform: rotate(-135deg);
}

#menu-icon.open #line2 {
  opacity: 0;
}

#menu-icon.open #line1 {
  transform-origin: 4px 7px;
  transform: translate(-1px, 4px) rotate(0deg);
}

#menu-icon.open #line3 {
  transform-origin: 4px 17px;
  transform: translate(7px, 2px) rotate(-90deg);
}
.menuLocal ul li:hover .lvl2:hover svg {
  transform: none;
}
}